/**********max_width_1199**********/
@media screen and (max-width: 1199px) {
	
.search .ui-slider-horizontal .ui-slider-handle {
    top: -4px;
	width:33px !important;
	height:33px !important;	
}
.search .slider{
	margin:50px 0 0 0;
}
.search .modal-body .ui-widget.ui-widget-content{
	width:calc(100% - 31px);
	margin-left:18px;
}
.search .ui-slider-horizontal .ui-slider-handle{
	margin:	-13px 0px 10px -19px !important	
}	
	
.amount_modal_area {
    margin-top: -50px;
	position: static;
    z-index: -1;		
}	
.amount_value{
    margin-left: 105px;
}
.search .navigation p{
	font-size:18px;
}
.search .main_contant{
	padding:30px 0px 0px 0px;
}
/*	.search .logos {
		width: 244px;
		float: left;
	}
	.search .discription {
		width: 209px;
		float: left;
	}
	.search .Loan_Amount {
		width: 110px;
		float: left;
	}
	.search .Interested_Rate {
		width: 130px;
		float: left;
	}
	.search .Age_Limit {
		width: 120px;
		float: left;
	}
	.search .Apply_now {
		float: right;
		width: 125px;
	}
*/
main{
	padding:150px 0px;
}
.main_content h1{
	margin:0px 0px 75px 0px
}

.fa-pencil-square-o { 
    margin-right: 73px;
}

}
/**********max_width_991**********/
@media screen and (max-width: 991px) {
.search .main_contant .heading h2 {
    margin: 0px 0px 30px 0px; 
}	
	
    .main_content button{
		margin-top: 100px;
	}
	

.search .logos {

		padding-right: 15px;
	}	
.search .discription p {
 
    font-size: 15px;
}	
.search .item h2{
	font-size:18px;
}
.search .hae{
	height:40px;
	width:100%;
}
.search .Apply_now{
	width:10%;
}
.search .navigation p{
	font-size:14px;
}

.modal-body .main_content button {
    margin-top: 50px;
	margin-left:0;
}
.amount_modal_area {
    margin-top: -50px;
	position: static;
    z-index: -1;	
}
.search .main_contant {
    padding: 20px 0px 0px 0px;
}
body{
	background-size:auto;
}
}
/**********max_width_768**********/
@media screen and (max-width: 767px) {

	.search .slider{
		margin:30px 0 0 0;
	}		
	.amount_value {
		margin-left: 55px;
	}
	.modal-body .main_content button{
		margin-top:25px;
	}
	
	.main_content h1{
		font-size:35px;
	}
	.main_content .slct,
	.main_content button,
	.def_option{
		font-size:22px;
	}
	.main_content h1 {
		margin: 0px 0px 45px 0px;
	}	
	
    .main_content{
		padding: 0px;
	}
	.main_content button{
		margin: 40px 0px 0px 0px;
	}
	main {
		margin: 0px 0px 0px 0px;
		padding: 45px 0px;
	}
	
.search header{
	margin:0;
	padding:16px 0;
}

body.search { 
    background: #f2eeef;
}
.search header{
	background:#fff;
}

.carousel{
	margin-top:12px;
    margin-left: 15px;
    margin-right: 15px;	
	background:#f2eeef;
}
.search .carousel-inner .item{
	padding:0;
}
.item_result_mob{
	padding:
}
.logo_mob{
	padding:20px 30px;
	background:#f8f6f9;
	height:100px !important;
	width:auto !important;
}
.logo_mob  img{
	/*width:100%;*/
	max-height:60px !important;
}
.item_result_mob_main{
	overflow:hidden;
	padding:15px 20px 12px 20px;
}

.item{
	border:5px solid #58c2dc;
	border-radius:10px;
}
.loan_amount_mob,
.interest_rate_mob,
.age_limit_mob{
	margin-bottom:6px;
}
.loan_amount_mob p,
.interest_rate_mob p,
.age_limit_mob p{
	color:#b9b9b9;
	margin:0;
	font-size:13px;
}
.description_mob p{
	font-size:13px;
}

.search .carousel-inner .item h2 {
    font-size: 18px;
}
.search .carousel-inner .item h2 span{
    font-size: 15px;
	color:#b9b9b9;	
}
.carousel-indicators{
	bottom:-25px;
}
.carousel-indicators li{
	background-color:#d8d8d8;
	border-color: #d8d8d8;
}
.carousel-indicators .active{
	background-color:#c1c1c1;
}
.amount_value {
    font-size: 30px;
	margin-top: 6px;
    display: inline-block;	
}
.navbar-nav{
	margin:0;
}


.fa-pencil-square-o {
    margin-right: 50px;
	margin-top:12px;
}

.amount_modal_area{
	margin-top:-50px;
    position: static;
    z-index: -1;	
}
	
.main_content .slct,
.main_content button{
	height:60px;
}
	

.search .logo{
	margin-top:0;
}
.search .mobile-menu{
	padding-top:2px;
}
.search .logo-bar-menu-mobile{
	top:5px;
}
.search .hae{
	margin:0;
}
	}
/**********max_width_534px**********/
@media screen and (max-width: 599px) {
	.search .modal-body .slct {
		font-size:20px;
		height:60px;
	}
	.main_content button{
		height:60px;
	}

}
/**********max_width_360px**********/
@media screen and (max-width: 360px) {

}
/**********max_width_320px**********/
@media screen and (max-width: 320px) {
    
}